Create a customerAsk AIpost https://api-sandbox.ezypay.com/v2/billing/customersCreate a customer. The system does not check for duplications when a new customer is created.Body ParamsfirstNamestringrequiredCustomer's first name. Max of 50 characters.lastNamestringrequiredCustomer's last name. Max of 50 characters.emailstringrequiredA valid email address that belongs to customer. Max of 255 characters.genderstringCustomer gender. Supported values are male or female.addressobjectThe customer's address object that holds address details.address objecthomePhonestringCustomer home phone number. Max of 50 characters.mobilePhonestringCustomer mobile phone number. Max of 50 characters. Numeric only, in E.164 format.companyNamestringThe company name if the company is registered as a customer. Max of 100 characters.dateOfBirthstringCustomer's date of birth. Supported format is YYYY-MM-DD.referenceCodestringReference code that can be defined by you. This can be used to store a code used by your application to identify the customer. Max of 30 characters.customerNumberstringSpecify an existing unique customer number to associate this customer with an existing customer of the same number. If this is a new customer, leave this field blank and a new unique customer number will be auto-generated and associated to this customer.HeadersmerchantstringrequiredMerchant IDResponse 200200Updated 5 months ago